<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="Tajwan, Chiny"/>
    <item name="region_HK_r_all" value="Hongkong, Chiny"/>
    <item name="region_MO_r_all" value="Makau, Chiny"/>
    <item name="region_MM_r_all" value="Mjanma"/>
</taboo>